#include <9pm/u.h>
#include <9pm/libc.h>
#include <9pm/ns.h>

void
initnet(void)
{
	static int done;

	if(!done){
		done=1;
		adddev(&devip);
		bind("#I", "/net", MBEFORE);
/*
		adddev(&devcs);
		bind("#J", "/net", MBEFORE);
*/
	}
}

